Subject: Re: bug#32720: term-mode ignores certain window size changes

From: Gary Fredericks <[email-masked]>
Date: Sat, 29 Dec 2018 17:23:03 -0600

How am I supposed to apply the patch? I get this:

$ git apply txtC00XwS8xFx.txt
error: corrupt patch at line 9

I think I had that same issue with your earlier patch, but it was small
enough that I could edit by hand.

Gary Fredericks
(803)-295-0195
[email-masked]
gfredericks.com

On Tue, Dec 25, 2018 at 3:51 AM martin rudalics <[email-masked]> wrote:

>  > Now that you mention it, I was probably testing against emacs27 -- I
> just
>  > applied the change to the master branch.
>
> I now posted a patch for running window change hooks on emacs-devel.
> See
>
> http://lists.gnu.org/archive/html/emacs-devel/2018-12/msg00430.html
>
> Please try the patch and report any problems.
>
> Thanks, martin
>